QCAT - User Story #877

Save questionnaire section
14 Apr 2016 10:08 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Blocker Due date: 08 Jul 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

User Story

As a compilor
| want that the data | enter is always saved
so data isn't lost when internet connection is down

Subtasks:

Task # 878: Frontend updates

Task # 879: Backend updates

Task # 975: Testing Worflow (edit, submit, review, publish)

Closed
Closed
Closed

History

#1 - 14 Apr 2016 15:33 - Kurt Gerber
- Target version set to UNCCD public testing

#2 - 19 May 2016 10:42 - Lukas Vonlanthen

- Target version changed from UNCCD public testing to WOCAT core productive release

#3 - 27 Jun 2016 19:13 - Sebastian Manger

- Status changed from New to Feedback

#4 - 12 Jul 2016 09:10 - Lukas Vonlanthen
- Status changed from Feedback to Closed
